FAQ
The problem: ElasticSearch.pm is a module that has existed for some time on
the CPAN. Elasticsearch.pm has just been uploaded quite recently,
presenting a new API, but its installation will overwrite any existing
ElasticSearch.pm on case-insensitive file systems.

https://metacpan.org/module/ElasticSearch#DEPRECATION

comments requested, on how to resolve this issue:
https://github.com/elasticsearch/elasticsearch-perl/issues/5

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 2 | next ›
Discussion Overview
groupmodule-authors @
categoriesperl
postedSep 30, '13 at 11:49p
activeOct 2, '13 at 11:43p
posts2
users2
websitecpan.org...

2 users in discussion

John M. Gamble: 1 post Karen Etheridge: 1 post

People

Translate

site design / logo © 2021 Grokbase